summaryrefslogtreecommitdiffstats
path: root/source/x/scim/scim.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/x/scim/scim.SlackBuild')
-rwxr-xr-xsource/x/scim/scim.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/x/scim/scim.SlackBuild b/source/x/scim/scim.SlackBuild
index c1aa81fbd..06e683bfe 100755
--- a/source/x/scim/scim.SlackBuild
+++ b/source/x/scim/scim.SlackBuild
@@ -35,8 +35,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=scim
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -84,7 +84,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf ${PKGNAM}-${VERSION}
-tar xvf $CWD/${PKGNAM}-${VERSION}.tar.?z* || exit 1
+tar xvf $CWD/${PKGNAM}-${VERSION}.tar.?z || exit 1
cd ${PKGNAM}-${VERSION} || exit 1
./bootstrap